Subject: Re: Port of postgres

From: "dm (d.m.) assistant" <[email-masked]>
Date: Fri, 17 Dec 1993 09:39:00 +0000

Also, in this thread, does anybody know of a port to HP-UX 8 or 9?  I have
a problem in that the sparc I have access to, doesn't have very much swap, and
the HP 425 has lots...

---

From: [email-masked] (Paul M. Aoki)
Date: Tue, 21 Dec 1993 10:12:24 -0800

> a problem in that the sparc I have access to, doesn't have very much swap, and

there is a port of 4.0.1 to hp-ux 8.07 on the liverpool hp-ux ftp site,
and the next release of postgres (whenever it comes out >-/) runs on
hp-ux 9.0[01].

however, these are all PA-RISC ports.  if the 425 is a mc68k machine you
may have problems.  (or not.)
--
  Paul M. Aoki  |  CS Div., Dept. of EECS, UCB  |  [email-masked]
                |  Berkeley, CA 94720           |  ...!uunet!ucbvax!aoki